<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Ramp - Percent Revenue Off --></label>
    <name>Ramp_Percent_Revenue_Off__c</name>
</CustomFieldTranslation>
